<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.267999649048</MDI>
      <MDI key="STATISTICS_MEAN">-11.190318318318</MDI>
      <MDI key="STATISTICS_MINIMUM">-31.610000610352</MDI>
      <MDI key="STATISTICS_STDDEV">7.7170878811293</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
